/* STYLE SHEET FOR WHOCANYOUTELL.ORG 
COLORS:
	#a99e00: 	dark green - left nav
	#c4c18c:	lighter green - left nav hover and active state, h2
	#c4c18c:	green - top functional nav
	#be2227:	red - heading 1 - also link colors 
	#c4c18c:	tan - heading 2
	#640b0f: 	bottom border of header
	#6d6e71:	grey - borders in left nav
	#a99e00:	footer - bg color, h3 header color HP
*/

* {
	margin: 0;
}
html, body {
	height: 100%;	margin: 0px!important;
	padding: 0px;
		background-color:#000;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -75px; /* the bottom margin is the negative value of the footer's height */
}
#footer, .push { 	height: 75px; /* .push must be the same height as .footer */ }
body {
	font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
	font-size: 82%;
	color: #FFF;
	background-color: #000;
	margin:0;
}
a { text-decoration:none; }
h1 { color:#be2227; text-transform:uppercase; font-size:2.5em;margin-bottom:15px; }
h2 { color:#c4c18c;  font-size:1.8em;margin-bottom:18px;}
h3 { color:#fff; text-transform:uppercase; font-size:1.3em;margin-bottom:6px;}

.rightcol h4 { text-align:left; padding-left:20px;color:#be2227; text-transform:uppercase; font-size:1.2em;margin-bottom:11px;}
.rightcol p { margin-bottom:24px; }
.centered { text-align:left; padding-left:20px;}
#header #logo { float:left;padding-left:20px; position:relative; z-index:400;top:40px;}
#header #menu-funcmenu {
	float:right;
	padding:0;
	margin-top: 6px;
	position:relative;
	z-index:300;
}
.submitbutton { float: right;
    margin-right: 13px;
    margin-top: 13px; border:none;}
#header #menu-funcmenu ul { float:left;margin-top:6px; }
#header #menu-funcmenu li { list-style-type:none; float:left; font-size:1.15em;font-weight:bold;  }
#header #menu-funcmenu li a { color:#c4c18c; padding: 0 7px; border-right: 1px solid #c4c18c; }
ul#menu-footmenu li#menu-item-37 a, #header #menu-funcmenu li#menu-item-246 a      { border:none; }
#header   #searchform { margin-left:20px; float:right; margin-right:10px; }
#header   #searchform form {  background:none; width: 197px; height:32px; background-image:url(images/search_field.gif); background-repeat:no-repeat;}
#header   #searchform input.textfield { background-color:#818285; border:none; color:#000; padding:3px;margin:5px 0 0 5px;   }
ul#menu-footmenu { list-style-type:none;padding:0; margin:0; }
ul#menu-footmenu li { float:left;list-style-type:none; font-size:1.1em; }
ul#menu-footmenu li a { color:#fff;  border-right:1px solid #fff;padding: 0 7px;  }
ul#menu-footmenu li a.first { padding-left:0; }
ul#menu-footmenu li a.last { border:none; }
.content p,  .content  td { font-size:1.2em; line-height:1.5em;  margin-bottom:24px;}
.content td p { font-size:1em;   }
.content  li { font-size:1.2em; line-height:1.5em; }
li#custom_html-3   {list-style-type:none!important;}
.content a { color:#be2227;}
/* BEGIN PVII STYLES */
.masthead {
	padding: 10px 10px;
	text-align: left;
	position: relative;
	z-index: 10;
}
/* for full page model */
.main-content .content{
	padding: 30px;
	font-size: 1em;
	line-height: 1.5em;
}
/* for full page model */
/* for left sidebar model */
.content-wrapper {
	margin: 1em 1.25em 0em 1.25em;
	overflow: hidden;
}
.columns-wrapper {
	overflow: hidden;
	background-color: inherit;
	position: relative;
}
.columns-wrapper, .menu-top-wrapper {
	max-width: 1260px;
	margin: auto;
}
.onecolumn { width:100%; }
.fullcolumn { width:100%; border-bottom: 14px solid #640b0f; }
.fullcolumn .noborder { border:none!important; }
/* Three columns structure */
.threecolumn-1 {
	float: left;
	width: 25%;
}
.threecolumn-2 { float:left; width:47%; }
.threecolumn-3 {	float: left; width: 25%;}
.threecolumn-2 { 	margin-left: 1.25%; margin-right: 1.25%; }
.threecolumn-1 .content, .threecolumn-2 .content, .threecolumn-3 .content  { padding: 20px 24px; }
.onecolumn .content { padding: 0 24px; }
img { max-width:100%;  vertical-align: bottom; } 
/*A utility rule assigned to the first heading to remove top margins.*/
.content h1:first-child,
.content h2:first-child,
.content h3:first-child,
.content h4:first-child {
	margin-top: 0px;
}

/*Make Image Scalable - Assign this class to any image to make it scale with the browser window size*/
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	border-radius: 5px;
}
.sidebar ul, .sidebar ol, .sidebar2 ul, .sidebar2 ol {
	margin: 0 0 0 .5em;
	padding: 0 0 0 .5em;
	line-height: normal;
}
.sidebar li, .sidebar2 li { 
	margin-bottom: 4px; 
}

/*Ordinary Link Styles*/
a { text-decoration:none; }
a:hover { text-decoration:underline; }
/* FOOTER */
#footer { background-color: #a99e00; min-height:95px; padding: 0 0 20px 0; margin:0; top:100px;position:relative;clear:both; color:#fff;}

/* MENU */
#access {	
	float:left;
	clear:both;
	text-transform:uppercase;
}
#access ul {	margin:0 24px 0 0; padding:0; width:240px;	border-bottom: 1px solid #6d6e71;}	
#access .menu,
div.menu-top-menu {		 }
#access .menu ul,
div.menu-top-menu ul { 	list-style-type: none; }
#access  li {
	list-style-type: none;	
 	text-transform:uppercase;   
	display:block; 
	font-size:1.3em;
	border-top: 1px solid #6d6e71;
	width:220px;	
	padding-left:20px;	
}
#access .menu-2010archives-container { margin-left:13px; }
#access li#menu-item-372 { border-top:none; }
#access  li.first { border:none; }
#access .menu li  ul li {  }
#access a {
	color: #a99e00;
	display: block;
	text-transform:uppercase;
	line-height: 20px;	
	text-decoration: none;padding: 10px 0;
	text-transform: uppercase;
}
#access ul.sub-menu li  { background:none; }
#access ul ul {border-bottom:none;
}
#access ul ul li {
	list-style-type: none;
	background:none;	
	text-transform:none; 
	padding-left:35px;
	width:205px;
	margin-left:-17px;
}
#access ul ul ul li {
	list-style-type: none;
	background:none;	
	text-transform:none; 
	padding-left:35px;
	width:205px;
	margin-left:-35px;
}
#access li li { font-size:1em; }
#access li li a {text-transform: none;}
#access ul ul li.children {
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	line-height: 1em;
	height: auto;
	color:#a99e00;
	font-size:1em;
	text-transform: none!important;	
	background:none;	
}
#access li:hover > a,
#access ul ul :hover > a {
	color:#c4c18c; text-decoration:none; 
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color:#c4c18c; text-decoration:none; 
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color:#c4c18c; text-decoration:none; 
}
  .alignleft { float:left; margin-right:14px; }
 .alignright { float:right; margin-left:14px;}
 .readmore { white-space: nowrap; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label  { font-size:.9em!important; }

/* SIDEBAR BUTTONS */
.button_donate {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 0;
	width:213px;
    border-radius: 20px;
    background: #a99e00;   
    background: -webkit-gradient(linear, left top, left bottom, from(#a99e00), to(#9a9002));
    background: -moz-linear-gradient(top, #a99e00, #9a9002);
    background: linear-gradient(to bottom, #a99e00, #9a9002);
    text-shadow: #999 1px 1px 1px;
    font: normal normal bold 16px tahoma;
    color: #ffffff;
    text-decoration: none;
	
}
.button_donate:hover,
.button_donate:focus {
    background: #a99e00;
    background: -webkit-gradient(linear, left top, left bottom, from(#9a9002), to(#a99e00));
    background: -moz-linear-gradient(top, #9a90029, #a99e00);
    background: linear-gradient(to bottom, #9a90029, #a99e00);
    color: #ffffff;
    text-decoration: none;
}
.button_donate:active {
    background: #a29805;
    background: -webkit-gradient(linear, left top, left bottom, from(#a29805), to(#a29805));
    background: -moz-linear-gradient(top, #a29805, #a29805);
    background: linear-gradient(to bottom, #a29805, #a29805);
}


.button_register {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 0;
	width:213px;
    border-radius: 20px;
    background: #a99e00;   
    background: -webkit-gradient(linear, left top, left bottom, from(#b1171c), to(#9e191d));
    background: -moz-linear-gradient(top, #b1171c, #9e191d);
    background: linear-gradient(to bottom, #b1171c, #9e191d);
    text-shadow: #999 1px 1px 1px;
    font: normal normal bold 16px tahoma;
    color: #ffffff;
   
}
.button_register:hover,
.button_register:focus {
    background: #9e191d;
    background: -webkit-gradient(linear, left top, left bottom, from(#9e191d), to(#b1171c));
    background: -moz-linear-gradient(top, #9e191d9, #b1171c);
    background: linear-gradient(to bottom, #9e191d, #b1171c);
    color: #ffffff;
    text-decoration: none;
}
.button_register:active {
    background: #a51317;
    background: -webkit-gradient(linear, left top, left bottom, from(#a51317), to(#a51317));
    background: -moz-linear-gradient(top, #a51317, #a51317);
    background: linear-gradient(to bottom, #a51317, #a51317);
}
.button_register .smallertext { font-size:12px; color:#c4c18c; }


.button_volunteer {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 0;
	width:213px;
    border-radius: 20px;
    background: #a99e00;   
    background: -webkit-gradient(linear, left top, left bottom, from(#9a986d), to(#888661));
    background: -moz-linear-gradient(top, #9a986d, #888661);
    background: linear-gradient(to bottom, #9a986d, #888661);
    text-shadow: #999 1px 1px 1px;
    font: normal normal bold 16px tahoma;
    color: #ffffff;
    text-decoration: none;
	box-shadow: 
  0 1px 2px #fff, /*bottom external highlight*/
  0 -1px 1px #666, /*top external shadow*/ 
  inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
  inset 0 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/
}
.button_volunteer:hover,
.button_volunteer:focus {
    background: #9a986d;
    background: -webkit-gradient(linear, left top, left bottom, from(#888661), to(#9a986d));
    background: -moz-linear-gradient(top, #8886619, #9a986d);
    background: linear-gradient(to bottom, #888661, #9a986d);
    color: #ffffff;
    text-decoration: none;
}
.button_volunteer:active {
    background: #a51317;
    background: -webkit-gradient(linear, left top, left bottom, from(#8c8a60), to(#8c8a60));
    background: -moz-linear-gradient(top, #8c8a60, #8c8a60);
    background: linear-gradient(to bottom, #8c8a60, #8c8a60);
}


.button_workshop {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 0;
	width:213px;
    border-radius: 20px;
    background: #837f36;   
    background: -webkit-gradient(linear, left top, left bottom, from(#a9a341), to(#837f36));
    background: -moz-linear-gradient(top, #a9a341d, #837f36);
    background: linear-gradient(to bottom, #a9a341, #837f36);
    text-shadow: #999 1px 1px 1px;
    font: normal normal bold 16px tahoma;
    color: #ffffff;
    text-decoration: none;
	box-shadow: 

}
.button_workshop:hover,
.button_workshop:focus {
    background: #a9a341;
    background: -webkit-gradient(linear, left top, left bottom, from(#837f36), to(#a9a341));
    background: -moz-linear-gradient(top, #837f36, #a9a341);
    background: linear-gradient(to bottom, #837f36, #a9a341);
    color: #ffffff;
    text-decoration: none;
}
.button_workshop:active {
    background: #9d973a;
    background: -webkit-gradient(linear, left top, left bottom, from(#9d973a), to(#9d973a));
    background: -moz-linear-gradient(top, #9d973a, #9d973a);
    background: linear-gradient(to bottom, #9d973a, #9d973a);
}


.button_webcast {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 0;
	width:213px;
    border-radius: 20px;
    background: #c3c19d;   
    background: -webkit-gradient(linear, left top, left bottom, from(#d8d5a6), to(#c3c19d));
    background: -moz-linear-gradient(top, #d8d5a6, #c3c19d);
    background: linear-gradient(to bottom, #d8d5a6, #c3c19d);
    text-shadow: #999 1px 1px 1px;
    font: normal normal bold 16px tahoma;
    color: #ffffff;
    text-decoration: none;
	box-shadow: 

}
.button_webcast:hover,
.button_webcast:focus {
    background: #d8d5a6;
    background: -webkit-gradient(linear, left top, left bottom, from(#c3c19d), to(#d8d5a6));
    background: -moz-linear-gradient(top, #c3c19d, #d8d5a6);
    background: linear-gradient(to bottom, #c3c19d, #d8d5a61);
    color: #ffffff;
    text-decoration: none;
}
.button_webcast:active {
    background: #9d973a;
    background: -webkit-gradient(linear, left top, left bottom, from(#c8c591), to(#c8c591));
    background: -moz-linear-gradient(top, #c8c591, #c8c591);
    background: linear-gradient(to bottom, #c8c591, #c8c591);
}

a.button_register, a.button_donate, a.button_volunteer { color: #ffffff;}

/* AGENDA STYLING */
 table#agenda {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
table#agenda caption,  table#agenda th {  display:none; }
th, td { display: table-cell; }
 table#agenda tr {
  border: 1px solid #ddd;
  padding: .35em;
}
table#agenda th,
 table#agenda td {
  padding: .625em;
  text-align:left;
  vertical-align:top;
}
table#agenda td:first-child, table#agenda th:first-child { width:14%; float:left; }
table#agenda td:last-child, table#agenda th:last-child { width:78%; float:right; }


@media screen and (max-width: 600px) {
table#agenda {     border: 0;  }
table#agenda td:first-child, table#agenda td:last-child  { width:auto; float:none; }
table#agenda thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
   table#agenda tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
    table#agenda td {
    border-bottom: 1px solid #ddd;
    display: block;
   }
  
   table#agenda td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
 /*    content: attr(data-label); 
    float: left;
    font-weight: bold;
    text-transform: uppercase; */
  }
  
   table#agenda td:last-child {
    border-bottom: 0;
  }
}